#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-change-type-signature-plugin
version:              1.1.0.0
visibility:           public
id:
    hls-change-type-signature-plugin-1.1.0.0-CrAN0Q7oWzV9bOmXJdz31V

key:
    hls-change-type-signature-plugin-1.1.0.0-CrAN0Q7oWzV9bOmXJdz31V

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:             Change a declarations type signature with a Code Action
description:
    Please see the README on GitHub at <https://github.com/haskell/plugins/hls-change-type-signature-plugin/README.md>

category:             Development
abi:                  ce880d82f9441a29065b74bbd9a35f7e
exposed:              True
exposed-modules:      Ide.Plugin.ChangeTypeSignature
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-change-type-signature-plugin-1.1.0.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-change-type-signature-plugin-1.1.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-change-type-signature-plugin
hs-libraries:
    HShls-change-type-signature-plugin-1.1.0.0-CrAN0Q7oWzV9bOmXJdz31V

depends:
    base-4.15.1.0 ghcide-1.9.1.0-ECeiWOhV3hKDbm8F15KZLH
    hls-plugin-api-1.6.0.0-4TsFSWq6OPA51XOmU3SPZZ
    lsp-types-1.6.0.0-3AdsAYTLRkxAl1UmAaz8G4
    regex-tdfa-1.3.2.2-5UNDvXl4NG5G4DpS8dC39P
    syb-0.7.2.3-JqzSMUO0Mg375L5LIm8jI0 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-UA49xtzCSp2PJ1xuqchgw

haddock-interfaces:
    /usr/share/doc/haskell-hls-change-type-signature-plugin/html/hls-change-type-signature-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-change-type-signature-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

